import Qt 4.7

QueryDialog {
    property alias contentWidth: myContent.width

    titleText: qsTr("About")
    acceptButtonText: qsTr("Tell me more!")
    rejectButtonText: qsTr("Dismiss")
    onAccepted: Qt.openUrlExternally("http://simple-xbmc-rem.sourceforge.net/")

    SystemPalette { id: myPalette; colorGroup: SystemPalette.Active }

    content: Text {
        id: myContent
        color: myPalette.windowText
        wrapMode: Text.Wrap
        anchors.horizontalCenter: parent.horizontalCenter
        text: qsTr("Simple application for controlling XBMC remotely, via the "
                   + "EventServer, while watching movies. Can navigate your "
                   + "video collection, start/pause/stop movies, skip forward "
                   + "and back, control the volume, switch the existing subtitles."
                   + "<br><br>"
                   + "This is the QML version."
                   + "<br><br>"
                   + "Ionutz Borcoman (C) 2011"
                   )
    }
}
