import Qt 4.7
import "UIConstants.js" as UI

Rectangle {
    id: root
    property alias text: input.text

    SystemPalette { id: myPalette; colorGroup: SystemPalette.Active }

    height: UI.INPUT_HEIGHT
    width: UI.INPUT_WIDTH
    radius: UI.INPUT_RADIUS
    color: myPalette.text

    TextInput {
        id: input
        width: parent - 2 * UI.INPUT_MARGIN
        anchors {
            left: parent.left
            right: parent.right
            leftMargin: UI.INPUT_MARGIN
            rightMargin: UI.INPUT_MARGIN
            verticalCenter: parent.verticalCenter
        }

        color: myPalette.base
        maximumLength: 80

    }
}
